.tb-megamenu, 
div#tb-megamenu-main-menu {
    background-color: #5B7480 !important;
}

.tb-megamenu ul.nav {
    padding: 0 0 0 1em;
    height: 2em;
}
.tb-megamenu .nav > li > a {
    color: #e0e0e0;
    font-family: MuseoSlab, arial;
    margin-right: 0.4em;
    padding: 0.5em;
    font-size: 0.8em;
    text-decoration: none;
    font-weight: 500;
    border-right: 0px;
}

.tb-megamenu .nav > .active > a {
    background-color: #5B7480;
    color: #e0e0e0;
}

.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #5B7480;
    color: #abba64;
}

.tb-megamenu .nav > li > a:hover, .tb-megamenu .nav > .active > a:hover {
    color: #c0d832;
    background-color: #414f59;
}

.tb-megamenu .nav li.dropdown.open > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle {
    color: #c0d832;
    background-color: #414f59;
}


.tb-megamenu .nav > li.dropdown.open.active > a:hover, .tb-megamenu .nav > li.dropdown.open.active > a:focus {
    color: #c0d832;
    background-color: #414f59;
}

.tb-megamenu .nav li.dropdown > .dropdown-toggle .caret {
    border-top-color: #e0e0e0;
    border-bottom-color: #e0e0e0;
}

.tb-megamenu .dropdown-menu {
    background-color: #414f59;
    border-bottom: none;
}

.tb-megamenu .dropdown-menu li > a {
    color: #d0d5d8;
    font-family: MuseoSlab, arial;
    font-size: 0.8em;
    text-decoration: none;
    border-top: 0px;
}

.tb-megamenu .dropdown-menu li > a:hover, .tb-megamenu .dropdown-menu li > a:focus, .tb-megamenu .dropdown-submenu:hover > a {
    text-decoration: underline;
    color: #d0d5d8;
}

.tb-megamenu .mega-nav .mega-group > .mega-group-title:hover, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover, .tb-megamenu .mega-nav .mega-group > .mega-group-title:active, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:active, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:active, .tb-megamenu .mega-nav .mega-group > .mega-group-title:focus, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:focus, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:focus {
    color: #d0d5d8;
    text-decoration: underline;
}

.tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover {
    color: #c0d832;
    background: transparent;
    background-color: #414f59;
}

.tb-megamenu .dropdown-menu a.mega-group-title {pointer-events: none; font-weight: bold;}
.tb-megamenu .dropdown-menu .active a.mega-group-title {color: #e0e0e0 !important;}
.tb-megamenu .mega-nav > li a, .tb-megamenu .dropdown-menu .mega-nav > li a {padding: 5px 15px;}
.tb-megamenu .mega-nav .mega-group > .mega-group-title, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title {padding-left: 19px;}
.tb-megamenu .mega-inner {padding-left: 5px;}
/*.tb-megamenu li.menu-our-firm a,
.tb-megamenu li.menu-services a {pointer-events: none;}
.tb-megamenu .mega-dropdown-inner li a {pointer-events: auto;}*/
